Connect:Direct File Agent is vulnerable to an unspecified vulnerability due to IBM Java Runtime

IBM Sterling Connect:Direct File Agent is vulnerable to an unspecified vulnerability due to IBM Java Runtime (CVE-2021-35603)

Affected Products and Versions

Affected Product(s) Version(s)
IBM Sterling Connect:Direct File Agent 1.4.0.0 – 1.4.0.2_iFix025 with bundled JRE

 

Remediation/Fixes

Product(s) Version(s) APAR Remediation / Fix
IBM Sterling Connect:Direct File Agent 1.4 – 1.4.0.2_iFix025 IT41040 Apply 1.4.0.2_iFix026 on AIX, Linux, Solaris and Windows, available on IBM Fix Central

Leave a reply

Your email address will not be published.